Subject: bug#2470: 23.0.90; auto-fill-mode, :minor-mode-function

From: Juanma Barranquero <[email-masked]>
Date: Sun, 10 Jul 2011 01:18:49 +0200

On Sun, Jul 10, 2011 at 01:10, Drew Adams <[email-masked]> wrote:

> I guess not, if people have taken a look at it and done whatever they think
> needed doing (if anything).

Codewise, I don't think there's anything to be done.

> Would someone such as the person who posed the original question about how to
> tell if this minor mode is on know now how to do that for `auto-fill-mode'?
>
> That's really the question, I think.  Are things sufficiently clear (e.g. from
> the doc) that a user would now know how to tell this?

Likely not, though strictly speaking, a user that needs to know the
variable name will usually be able to take a look at minor-mode-alist
and deduce it by himself.

In any case, could you please suggest a suitable change for the
docstring of auto-fill-mode?

    Juanma